<?xml version="1.0" encoding="iso-8859-2"?>
<CDSGASMASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/gasmasterdata" answer-required="0" date-time="2009-12-08T19:45:48" dtd-release="1" dtd-version="1" id="00000000000173" message-code="GA4">
	<SenderIdentification id="27G700Z30003-CZ3" coding-scheme="15"/>
	<ReceiverIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15"/>
	<Data opm-id="27ZG400Z0312516P" start-date="2010-01-01" end-date="2010-04-01" process-status="ANP" chs-type="RZD" contract-type="CSU">
		<Workflow id="200900000284"/>	
		<Party id="27ZG200Z1100012P" role="201"/>
		<Party id="27ZG700Z3003000M" role="211"/>	
		<Activity type="CRD" reason="AR1"/>
	</Data>
</CDSGASMASTERDATA>
